/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
/* line 17, ../sass/nodes.scss */
.node-page {
  /* Page content node */
}

.node-page .flex-nav-container {
  margin-top: -14px;
  margin-right: -11px;
  margin-bottom: 1em;
  width: 102%;
}

/* line 60, ../sass/nodes.scss */
.node-event {
  /* Event content node */
}
/* line 62, ../sass/nodes.scss */

/* line 83, ../sass/nodes.scss */
.node-event .flex-nav-container {
  margin-top: -14px;
  margin-right: -11px;
  margin-bottom: 1em;
  width: 102%;
}
/* line 91, ../sass/nodes.scss */
.node-event header h1.title {
  font-weight: normal;
  color: #545351;
  display: inline-table;
  margin-top: 1em;
}
/* line 99, ../sass/nodes.scss */
.node-event span.field-label {
  color: #545351 !important;
  font-weight: bold;
  float: left;
}
/* line 106, ../sass/nodes.scss */
.node-event .field-label-inline {
}

.node-event .title {
  margin-bottom: 20px;
}

.node-event .field-name-body {
  margin-top: 10px;
  padding-top: 20px;  
  margin-bottom: 10px;
}

.node-event .field-name-field-event-date {
  font-size: 1em;
  font-style: normal;
}

.node-event .field-name-field-short-description  {
  display: none;
}

/* line 114, ../sass/nodes.scss */
.node-news {
  /* News content node */
}

/*

.node-news a:link {
  text-decoration: none;
  color: #545351;
  text-decoration: underline;
  font-style: italic;
}
/
.node-news a:visited {
  text-decoration: none;
  color: #545351;
  text-decoration: underline;
}

.node-news a:hover, .node-news a:focus {
  color: #b79527;
}
*/
/* line 137, ../sass/nodes.scss */
.node-news .flex-nav-container {
  margin-top: -14px;
  margin-right: -11px;
  margin-bottom: 1em;
  width: 102%;
}
/* line 145, ../sass/nodes.scss */
.node-news header h1.title {
  font-weight: normal;
  color: #545351;
  display: inline-table;
  margin-top: 1em;
}

/* line 158, ../sass/nodes.scss */
.node-alumni header h1.title {
  font-weight: normal;
  color: #545351;
  display: inline-table;
  margin-top: 1em;
}
/* line 166, ../sass/nodes.scss */
.node-alumni h2 {
  margin-bottom: -4px;
}
/* line 169, ../sass/nodes.scss */
.node-alumni h3 {
  margin-bottom: -6px;
}

/* line 175, ../sass/nodes.scss */
.node-node-job-posting {
  /* Job Posting content node */
}
/* line 177, ../sass/nodes.scss */
.node-node-job-posting a:link {
  text-decoration: none;
  color: #545351;
  text-decoration: underline;
  font-style: italic;
}
/* line 186, ../sass/nodes.scss */
.node-node-job-posting a:visited {
  text-decoration: none;
  color: #545351;
  text-decoration: underline;
}
/* line 194, ../sass/nodes.scss */
.node-node-job-posting a:hover, .node-node-job-posting a:focus {
  color: #b79527;
}
/* line 198, ../sass/nodes.scss */
.node-node-job-posting .flex-nav-container {
  margin-top: -14px;
  margin-right: -11px;
  margin-bottom: 1em;
  width: 102%;
}
/* line 206, ../sass/nodes.scss */
.node-node-job-posting header h1.title {
  font-weight: normal;
  color: #545351;
  display: inline-table;
  margin-top: 1em;
}
/* line 214, ../sass/nodes.scss */
.node-node-job-posting span.field-label {
  /* The optional label for a field. */
  width: 131px;
  float: left;
  color: #545351;
  color: #545351;
}
/* line 222, ../sass/nodes.scss */
.node-node-job-posting h3.field-label {
  color: #545351 !important;
  height: 5px;
  padding-bottom: 8px;
}
/* line 228, ../sass/nodes.scss */
.node-node-job-posting .field-label-inline {
  padding-left: 5px;
  margin-left: 150px;
}



/*People default view*/
.node-people .field-name-field-image,
.node-athlete  .field-name-field-image {
	float: right;
	padding: 0 0 24px 4%;
	max-width: 40%;
}


.view-people .field-name-body {
	margin: 24px 0 0 0;
}


/* line 259, ../sass/nodes.scss */
.node-people header {
  margin-top: 20px;
  display: block;
}
/* line 263, ../sass/nodes.scss */
.node-people header h1 {

}
/* line 272, ../sass/nodes.scss */
h3.field-label {
  clear: both;
}
/* line 279, ../sass/nodes.scss */
.node-people .field {
  
}

.field-name-field-credentials{
	
}

/* line 290, ../sass/nodes.scss */
.field-name-field-people-position {
  margin: 0;
  padding:0;
  display: block;
}

.field-name-field-people-position:last-of-type {
	padding-bottom: 24px;
}
/* line 297, ../sass/nodes.scss */
.node-people span.field-label,
.view-people span.field-label,
.view-people ul li span.phone-label,
.view-people ul li span.cell-label,
.view-people ul li span.email-label,
.view-people ul li span.fax-label,
.view-people ul li span.web-label  {
  float: left;
  padding: 0 6px 0 0;
}

.node-people .field-label-inline {
	margin: 0;
}

.node-people .field-name-field-supervises-in.field-label-inline {
	display: block;
}




.node-people .field-name-field-image img {
	width: 100%;
}

div.people-sections {
	padding-bottom : 24px;
}


ul.field-name-field-supervises-in li {
	padding: 0;
	
}

.field-name-field-supervises-in li:after {
	content: ",";
}

.field-name-field-supervises-in li:last-of-type:after {
	content: none;
}

ul.field-name-field-supervises-in {

}

span.field-name-field-major {
	margin-right: -4px;
}


em.field.field-name-field-credentials.field-type-text.field-label-hidden {
    display: block;
	    margin-bottom: 24px;
}

/* Athlete default display */

.field-name-field-athlete-status {
	/* color: #977000; */
}

ul.field-name-field-roster-year li {
	padding: 0;
}

ul.field-name-field-roster-year {
	padding: 0;
	margin: 0;
}

.group-alumni-athlete {
	margin-bottom: 24px;
}

.field-name-field-roster-year li:after {
	content: ", ";
	margin-left: -4px;
	
}

.field-name-field-roster-year li:last-of-type:after {
	content: "";
}








/* line 379, ../sass/nodes.scss */
.node-our-location {
  /* Location content node */
  margin-top: 12px !important;
  color: #545351;
}
/* line 384, ../sass/nodes.scss */
.node-our-location a:link {
  text-decoration: none;
  color: #545351;
  text-decoration: underline;
  font-style: italic;
}
/* line 393, ../sass/nodes.scss */
.node-our-location a:visited {
  text-decoration: none;
  color: #545351;
  text-decoration: underline;
}
/* line 401, ../sass/nodes.scss */
.node-our-location a:hover, .node-our-location a:focus {
  color: #b79527;
}
/* line 406, ../sass/nodes.scss */
.node-our-location header h1.title {
  font-weight: normal;
  color: #545351;
  display: inline-table;
  margin-top: 1em;
}
/* line 415, ../sass/nodes.scss */
.node-our-location span.field-label {
  display: inline-block;
  width: 140px;
  float: left;
}
/* line 422, ../sass/nodes.scss */
.node-our-location .field-label-inline {
  width: 480px;
}
/* line 426, ../sass/nodes.scss */
.node-our-location .field-name-field-image {
  margin-top: 4px;
}
/* line 429, ../sass/nodes.scss */
.node-our-location .field-name-field-image img {
  width: 558px;
}


@media all and (max-width: 480px){
	.node-people .field-name-field-image,
	.node-athlete  .field-name-field-image	{
		float: none;
		padding: 0 0 24px 0;
		max-width: 100%;
	}
	.view-people ul li .field-name-field-image,
	.view-people ul li .field-name-body	{
		display: none;
	}

}
